Avec quelles versions de Prestashop le module pour Sellermania est-il compatible ?

Le module Prestashop pour Sellermania est compatible avec les versions PrestaShop 1.4, 1.5, 1.6 et 1.7.